Subject: Re: Cygwin commands crashes after ssh login
From: Ross Smith <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jan 2001 09:25:33 +1300

"Erdely, Michael" wrote:
> 
> Frank's recompilation success has been repeated.  And, I recompiled ASH as
> well.  Problem is gone on three machines.
> 
> Thanks, Frank (and Yadin).
> 
> If you're interested in pre-re-compiled binaries, check out
> ftp://ftp.erdelynet.com/ftp/downloads/bash.exe.gz and
> ftp://ftp.erdelynet.com/ftp/downloads/sh.exe.gz.  If you want some
> information about installing these files, look at
> http://mike.erdelynet.com/sshd-error.asp#solution.
> 
> One note, when I re-compiled bash, I had to create _distribution and
> _patchlevel files to work.  After doing so, though, I was successful.
> 
> Please let me know if you have any questions/comments,
> Mike Erdely
> mailto:[email-masked]
> http://mike.erdelynet.com/

I downloaded your binaries and was about to install Cygwin 1.1.7 and try
them, until I cycled through the versions available in the Setup list
and found that the mirrors are no longer carrying 1.1.5, only 1.1.6 and
1.1.7. That means that, if I try it and it doesn't work, I have no way
to revert to the last working version. I can't risk that.

To the Cygwin/Red Hat people: Please, could you make 1.1.5 available
until the sshd problem is resolved?

-- 
Ross Smith <[email-masked]> The Internet Group, Auckland, New Zealand
========================================================================
          "Normally he was insane, but he had lucid moments
          when he was merely stupid."     -- Heinrich Heine

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple